Anyway to convince iTunes that my iPhone is running iOS 3.2?

Discussion in 'iPhone' started by Heymbit, Jun 21, 2010.

  1. Heymbit

    Heymbit New Member

    May 10, 2008
    Likes Received:
    Hey guys, I have a 1st gen iPhone, so no iOS 4.0 for me

    I was really hoping for iBooks for my iPhone, because while Stanza is nice, I like having the ability to sync within iTunes. I have my ebook library in iTunes (in the iBook format, epub) and it'd be really cool if I could just stick with all iTunes.

    So, I figure an easy way to do this would convince iTunes that my 3.1.3 iPhone is really running 3.2, so it would fit the minimum requirement for iBooks. Anyway possible?

Share This Page